void setup() 
{
pinMode(9,OUTPUT);
pinMode(2, INPUT);
pinMode(3, INPUT);
pinMode(4, INPUT);

}

void loop() 
{
if (digitalRead(4) > 0)
{
  digitalWrite(9,LOW) ;
  delayMicroseconds(1912) ;
  digitalWrite(9,HIGH) ;
  delayMicroseconds(1912);
}
if (digitalRead(3) > 0)
{
  digitalWrite(9,LOW) ;
  delayMicroseconds(1702) ;
  digitalWrite(9,HIGH) ;
  delayMicroseconds(1702);
}
if (digitalRead(2) >0)
{
  digitalWrite(9,LOW) ;
  delayMicroseconds(1517) ;
  digitalWrite(9,HIGH) ;
  delayMicroseconds(1517);
}
}
